#main {
border-bottom: none;
padding-bottom: 0px;
}

#colophon {
position: static;
}

#table_main {
	border-bottom: none;
}

#table_main td{
padding: 0px;
}

#entry-calendrier  {
margin: 10px;
}

.calendrier {
	border: 1px solid #f90;
	border-spacing: 0;
	border-radius: 8px;
	width: 100%;
	min-height: 250px;
	border-collapse: separate;
}

td.calendrier_previous {
	width:2.5%;
	border-right-color: rgb(255, 153, 0);
	/*border-right-style: solid;*/
	border-right-width: 1px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	background: #ffd147;
	background: -moz-linear-gradient(top, #ffd147 0%, #ffa447 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd147), color-stop(100%,#ffa447));
	background: -webkit-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: -o-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: -ms-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: linear-gradient(to bottom, #ffd147 0%,#ffa447 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd147', endColorstr='#ffa447',GradientType=0 );
	text-align: center;
}

.calendrier_next{
	width: 2.5%;
	height: 100%;
	border-left-color: rgb(255, 153, 0);
	border-left-style: solid;
	border-left-width: 1px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	background: #ffd147;
	background: -moz-linear-gradient(top, #ffd147 0%, #ffa447 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd147), color-stop(100%,#ffa447));
	background: -webkit-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: -o-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: -ms-linear-gradient(top, #ffd147 0%,#ffa447 100%);
	background: linear-gradient(to bottom, #ffd147 0%,#ffa447 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd147', endColorstr='#ffa447',GradientType=0 );
	text-align: center;
}

.calendrier_next:hover,.calendrier_previous:hover{
  	background: #ffc147;
	background: -moz-linear-gradient(top, #ffc147 0%, #ff7447 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc147), color-stop(100%,#ff7447));
	background: -webkit-linear-gradient(top, #ffc147 0%,#ff7447 100%);
	background: -o-linear-gradient(top, #ffc147 0%,#ff7447 100%);
	background: -ms-linear-gradient(top, #ffc147 0%,#ff7447 100%);
	background: linear-gradient(to bottom, #ffc147 0%,#ff7447 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc147', endColorstr='#ff7447',GradientType=0 );
}

.calendrier_next  a,.calendrier_previous  a{
	display: inline-block;
	height:100%;
	width:100%;
}

.calendrier_previous a:hover, .calendrier_next a:hover{
	text-decoration: none;
}

.nothing p{
	min-height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

td.day_event {
	vertical-align: top;
	width: 19%;
	border-left: 1px solid #f90;
}

.event {
	/*border: 1px solid;*/
	border-radius: 8px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 6px;
	margin-right: 6px;
}

.day_event_div{
/*border: 1px solid #f90;*/
margin: 2px;
margin-bottom: 30px;
min-height: 100%; 
}

.calendrier_select {
	padding: 1px;
	width: 95%;
}

.calendrier-date {
	margin: 0px;
	text-align: center;
}

.event h3 {
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top:5px;
	 font-size: 14px;
}

.day_event h2{
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 16px;
}

.event p {
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
}

div.nothing {
background: rgb(198,198,198); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(198,198,198,1) 0%, rgba(255,255,255,1) 7%, rgba(255,255,255,1) 12%, rgba(253,255,255,1) 12%, rgba(242,242,242,1) 30%, rgba(249,249,249,1) 54%, rgba(242,242,242,1) 75%, rgba(219,219,219,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(198,198,198,1)), color-stop(7%,rgba(255,255,255,1)), color-stop(12%,rgba(255,255,255,1)), color-stop(12%,rgba(253,255,255,1)), color-stop(30%,rgba(242,242,242,1)), color-stop(54%,rgba(249,249,249,1)), color-stop(75%,rgba(242,242,242,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(198,198,198,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(242,242,242,1) 30%,rgba(249,249,249,1) 54%,rgba(242,242,242,1) 75%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(198,198,198,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(242,242,242,1) 30%,rgba(249,249,249,1) 54%,rgba(242,242,242,1) 75%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(198,198,198,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(242,242,242,1) 30%,rgba(249,249,249,1) 54%,rgba(242,242,242,1) 75%,rgba(219,219,219,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(198,198,198,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(242,242,242,1) 30%,rgba(249,249,249,1) 54%,rgba(242,242,242,1) 75%,rgba(219,219,219,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c6c6', endColorstr='#dbdbdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.soiree-nothing {
background: rgba(255,229,0,1);
background: -moz-linear-gradient(-45deg, rgba(255,229,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,210,46,1) 30%, rgba(255,236,61,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,229,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(255,210,46,1)), color-stop(100%, rgba(255,236,61,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,229,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,210,46,1) 30%, rgba(255,236,61,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,229,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,210,46,1) 30%, rgba(255,236,61,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,229,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,210,46,1) 30%, rgba(255,236,61,1) 100%);
background: linear-gradient(135deg, rgba(255,229,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,210,46,1) 30%, rgba(255,236,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe500', endColorstr='#ffec3d', GradientType=1 );
}

div.merengue-debutants {
background: #e1ffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #e1ffff 0%, #e1ffff 7%, #e1ffff 12%, #fdffff 12%, #e6f8fd 30%, #c8eefb 54%, #bee4f8 75%, #c3e0f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e1ffff), color-stop(7%,#e1ffff), color-stop(12%,#e1ffff), color-stop(12%,#fdffff), color-stop(30%,#e6f8fd), color-stop(54%,#c8eefb), color-stop(75%,#bee4f8), color-stop(100%,#c3e0f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #e1ffff 0%,#e1ffff 7%,#e1ffff 12%,#fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#c3e0f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #e1ffff 0%,#e1ffff 7%,#e1ffff 12%,#fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#c3e0f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #e1ffff 0%,#e1ffff 7%,#e1ffff 12%,#fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#c3e0f4 100%); /* IE10+ */
background: linear-gradient(135deg,  #e1ffff 0%,#e1ffff 7%,#e1ffff 12%,#fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#c3e0f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#c3e0f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.merengue-intermediaires {
background: #81ffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #81ffff 0%, #81ffff 7%, #81ffff 12%, #97ffff 12%, #8edff6 30%, #75d5f5 54%, #6fc2ef 75%, #79bbe7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#81ffff), color-stop(7%,#81ffff), color-stop(12%,#81ffff), color-stop(12%,#97ffff), color-stop(30%,#8edff6), color-stop(54%,#75d5f5), color-stop(75%,#6fc2ef), color-stop(100%,#79bbe7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #81ffff 0%,#81ffff 7%,#81ffff 12%,#97ffff 12%,#8edff6 30%,#75d5f5 54%,#6fc2ef 75%,#79bbe7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #81ffff 0%,#81ffff 7%,#81ffff 12%,#97ffff 12%,#8edff6 30%,#75d5f5 54%,#6fc2ef 75%,#79bbe7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #81ffff 0%,#81ffff 7%,#81ffff 12%,#97ffff 12%,#8edff6 30%,#75d5f5 54%,#6fc2ef 75%,#79bbe7 100%); /* IE10+ */
background: linear-gradient(135deg,  #81ffff 0%,#81ffff 7%,#81ffff 12%,#97ffff 12%,#8edff6 30%,#75d5f5 54%,#6fc2ef 75%,#79bbe7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81ffff', endColorstr='#79bbe7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.merengue-avances {
background: #21ffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #21ffff 0%, #21ffff 7%, #21ffff 12%, #31ffff 12%, #33c6ef 30%, #21bbef 54%, #1fa1e7 75%, #2f95d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#21ffff), color-stop(7%,#21ffff), color-stop(12%,#21ffff), color-stop(12%,#31ffff), color-stop(30%,#33c6ef), color-stop(54%,#21bbef), color-stop(75%,#1fa1e7), color-stop(100%,#2f95d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #21ffff 0%,#21ffff 7%,#21ffff 12%,#31ffff 12%,#33c6ef 30%,#21bbef 54%,#1fa1e7 75%,#2f95d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #21ffff 0%,#21ffff 7%,#21ffff 12%,#31ffff 12%,#33c6ef 30%,#21bbef 54%,#1fa1e7 75%,#2f95d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #21ffff 0%,#21ffff 7%,#21ffff 12%,#31ffff 12%,#33c6ef 30%,#21bbef 54%,#1fa1e7 75%,#2f95d9 100%); /* IE10+ */
background: linear-gradient(135deg,  #21ffff 0%,#21ffff 7%,#21ffff 12%,#31ffff 12%,#33c6ef 30%,#21bbef 54%,#1fa1e7 75%,#2f95d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21ffff', endColorstr='#2f95d9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.salsa_cubaine-debutants {
background: rgba(229,253,255,1);
background: -moz-linear-gradient(-45deg, rgba(229,253,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(184,247,255,1) 30%, rgba(229,253,255,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(229,253,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(184,247,255,1)), color-stop(100%, rgba(229,253,255,1)));
background: -webkit-linear-gradient(-45deg, rgba(229,253,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(184,247,255,1) 30%, rgba(229,253,255,1) 100%);
background: -o-linear-gradient(-45deg, rgba(229,253,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(184,247,255,1) 30%, rgba(229,253,255,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(229,253,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(184,247,255,1) 30%, rgba(229,253,255,1) 100%);
background: linear-gradient(135deg, rgba(229,253,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(184,247,255,1) 30%, rgba(229,253,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5fdff', endColorstr='#e5fdff', GradientType=1 );
}

div.salsa_cubaine-intermediaires {
background: rgba(141,245,252,1);
background: -moz-linear-gradient(-45deg, rgba(141,245,252,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(127,236,250,1) 30%, rgba(141,245,252,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(141,245,252,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(127,236,250,1)), color-stop(100%, rgba(141,245,252,1)));
background: -webkit-linear-gradient(-45deg, rgba(141,245,252,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(127,236,250,1) 30%, rgba(141,245,252,1) 100%);
background: -o-linear-gradient(-45deg, rgba(141,245,252,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(127,236,250,1) 30%, rgba(141,245,252,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(141,245,252,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(127,236,250,1) 30%, rgba(141,245,252,1) 100%);
background: linear-gradient(135deg, rgba(141,245,252,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(127,236,250,1) 30%, rgba(141,245,252,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8df5fc', endColorstr='#8df5fc', GradientType=1 );
}

div.salsa_cubaine-avances {
background: rgba(0,242,255,1);
background: -moz-linear-gradient(-45deg, rgba(0,242,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,234,255,1) 30%, rgba(0,242,255,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,242,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(77,234,255,1)), color-stop(100%, rgba(0,242,255,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,242,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,234,255,1) 30%, rgba(0,242,255,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,242,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,234,255,1) 30%, rgba(0,242,255,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,242,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,234,255,1) 30%, rgba(0,242,255,1) 100%);
background: linear-gradient(135deg, rgba(0,242,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,234,255,1) 30%, rgba(0,242,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2ff', endColorstr='#00f2ff', GradientType=1 );
}

div.bachata-debutants {
background: rgba(252,199,246,1);
background: -moz-linear-gradient(-45deg, rgba(252,199,246,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,223,245,1) 30%, rgba(250,205,244,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(252,199,246,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(250,223,245,1)), color-stop(100%, rgba(250,205,244,1)));
background: -webkit-linear-gradient(-45deg, rgba(252,199,246,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,223,245,1) 30%, rgba(250,205,244,1) 100%);
background: -o-linear-gradient(-45deg, rgba(252,199,246,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,223,245,1) 30%, rgba(250,205,244,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(252,199,246,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,223,245,1) 30%, rgba(250,205,244,1) 100%);
background: linear-gradient(135deg, rgba(252,199,246,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,223,245,1) 30%, rgba(250,205,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc7f6', endColorstr='#facdf4', GradientType=1 );
}

div.bachata-intermediaires {
background: rgba(252,114,234,1);
background: -moz-linear-gradient(-45deg, rgba(252,114,234,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,138,230,1) 30%, rgba(250,130,234,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(252,114,234,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(255,138,230,1)), color-stop(100%, rgba(250,130,234,1)));
background: -webkit-linear-gradient(-45deg, rgba(252,114,234,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,138,230,1) 30%, rgba(250,130,234,1) 100%);
background: -o-linear-gradient(-45deg, rgba(252,114,234,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,138,230,1) 30%, rgba(250,130,234,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(252,114,234,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,138,230,1) 30%, rgba(250,130,234,1) 100%);
background: linear-gradient(135deg, rgba(252,114,234,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,138,230,1) 30%, rgba(250,130,234,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc72ea', endColorstr='#fa82ea', GradientType=1 );
}

div.bachata-avances {
background: rgba(250,40,229,1);
background: -moz-linear-gradient(-45deg, rgba(250,40,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,123,227,1) 30%, rgba(250,40,222,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(250,40,229,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(250,123,227,1)), color-stop(100%, rgba(250,40,222,1)));
background: -webkit-linear-gradient(-45deg, rgba(250,40,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,123,227,1) 30%, rgba(250,40,222,1) 100%);
background: -o-linear-gradient(-45deg, rgba(250,40,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,123,227,1) 30%, rgba(250,40,222,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(250,40,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,123,227,1) 30%, rgba(250,40,222,1) 100%);
background: linear-gradient(135deg, rgba(250,40,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(250,123,227,1) 30%, rgba(250,40,222,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa28e5', endColorstr='#fa28de', GradientType=1 );
}

div.danses_africaines-debutants {
background: #ffd7df; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffd7df 0%, #ffd7df 7%, #ffd7df 12%, #fff3f5 12%, #ffdcdb 30%, #ffbdbb 54%, #ffbaaf 75%, #ffbfb1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffd7df), color-stop(7%,#ffd7df), color-stop(12%,#ffd7df), color-stop(12%,#fff3f5), color-stop(30%,#ffdcdb), color-stop(54%,#ffbdbb), color-stop(75%,#ffbaaf), color-stop(100%,#ffbfb1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffd7df 0%,#ffd7df 7%,#ffd7df 12%,#fff3f5 12%,#ffdcdb 30%,#ffbdbb 54%,#ffbaaf 75%,#ffbfb1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffd7df 0%,#ffd7df 7%,#ffd7df 12%,#fff3f5 12%,#ffdcdb 30%,#ffbdbb 54%,#ffbaaf 75%,#ffbfb1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffd7df 0%,#ffd7df 7%,#ffd7df 12%,#fff3f5 12%,#ffdcdb 30%,#ffbdbb 54%,#ffbaaf 75%,#ffbfb1 100%); /* IE10+ */
background: linear-gradient(135deg,  #ffd7df 0%,#ffd7df 7%,#ffd7df 12%,#fff3f5 12%,#ffdcdb 30%,#ffbdbb 54%,#ffbaaf 75%,#ffbfb1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd7df', endColorstr='#ffbfb1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.danses_africaines-intermediaires {
background: #ffa9ba; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffa9ba 0%, #ffa9ba 7%, #ffa9ba 12%, #ffc1cb 12%, #ffaeab 30%, #ff938f 54%, #ff9585 75%, #ff9b85 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffa9ba), color-stop(7%,#ffa9ba), color-stop(12%,#ffa9ba), color-stop(12%,#ffc1cb), color-stop(30%,#ffaeab), color-stop(54%,#ff938f), color-stop(75%,#ff9585), color-stop(100%,#ff9b85)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffa9ba 0%,#ffa9ba 7%,#ffa9ba 12%,#ffc1cb 12%,#ffaeab 30%,#ff938f 54%,#ff9585 75%,#ff9b85 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffa9ba 0%,#ffa9ba 7%,#ffa9ba 12%,#ffc1cb 12%,#ffaeab 30%,#ff938f 54%,#ff9585 75%,#ff9b85 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffa9ba 0%,#ffa9ba 7%,#ffa9ba 12%,#ffc1cb 12%,#ffaeab 30%,#ff938f 54%,#ff9585 75%,#ff9b85 100%); /* IE10+ */
background: linear-gradient(135deg,  #ffa9ba 0%,#ffa9ba 7%,#ffa9ba 12%,#ffc1cb 12%,#ffaeab 30%,#ff938f 54%,#ff9585 75%,#ff9b85 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa9ba', endColorstr='#ff9b85',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.danses_africaines-avances {
background: #ff7994; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ff7994 0%, #ff7994 7%, #ff7994 12%, #ff8fa2 12%, #ff817d 30%, #ff6863 54%, #ff6f59 75%, #ff795b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff7994), color-stop(7%,#ff7994), color-stop(12%,#ff7994), color-stop(12%,#ff8fa2), color-stop(30%,#ff817d), color-stop(54%,#ff6863), color-stop(75%,#ff6f59), color-stop(100%,#ff795b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ff7994 0%,#ff7994 7%,#ff7994 12%,#ff8fa2 12%,#ff817d 30%,#ff6863 54%,#ff6f59 75%,#ff795b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ff7994 0%,#ff7994 7%,#ff7994 12%,#ff8fa2 12%,#ff817d 30%,#ff6863 54%,#ff6f59 75%,#ff795b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ff7994 0%,#ff7994 7%,#ff7994 12%,#ff8fa2 12%,#ff817d 30%,#ff6863 54%,#ff6f59 75%,#ff795b 100%); /* IE10+ */
background: linear-gradient(135deg,  #ff7994 0%,#ff7994 7%,#ff7994 12%,#ff8fa2 12%,#ff817d 30%,#ff6863 54%,#ff6f59 75%,#ff795b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7994', endColorstr='#ff795b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.salsa_portoricaine-debutants {
background: rgba(231,255,229,1);
background: -moz-linear-gradient(-45deg, rgba(231,255,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(185,255,184,1) 30%, rgba(231,255,229,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(231,255,229,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(185,255,184,1)), color-stop(100%, rgba(231,255,229,1)));
background: -webkit-linear-gradient(-45deg, rgba(231,255,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(185,255,184,1) 30%, rgba(231,255,229,1) 100%);
background: -o-linear-gradient(-45deg, rgba(231,255,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(185,255,184,1) 30%, rgba(231,255,229,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(231,255,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(185,255,184,1) 30%, rgba(231,255,229,1) 100%);
background: linear-gradient(135deg, rgba(231,255,229,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(185,255,184,1) 30%, rgba(231,255,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ffe5', endColorstr='#e7ffe5', GradientType=1 );
}

div.salsa_portoricaine-intermediaires {
background: rgba(141,252,142,1);
background: -moz-linear-gradient(-45deg, rgba(141,252,142,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(128,250,136,1) 30%, rgba(141,252,142,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(141,252,142,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(128,250,136,1)), color-stop(100%, rgba(141,252,142,1)));
background: -webkit-linear-gradient(-45deg, rgba(141,252,142,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(128,250,136,1) 30%, rgba(141,252,142,1) 100%);
background: -o-linear-gradient(-45deg, rgba(141,252,142,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(128,250,136,1) 30%, rgba(141,252,142,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(141,252,142,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(128,250,136,1) 30%, rgba(141,252,142,1) 100%);
background: linear-gradient(135deg, rgba(141,252,142,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(128,250,136,1) 30%, rgba(141,252,142,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dfc8e', endColorstr='#8dfc8e', GradientType=1 );
}

div.salsa_portoricaine-avances {
background: rgba(0,255,111,1);
background: -moz-linear-gradient(-45deg, rgba(0,255,111,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,255,166,1) 30%, rgba(0,255,111,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,255,111,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(77,255,166,1)), color-stop(100%, rgba(0,255,111,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,255,111,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,255,166,1) 30%, rgba(0,255,111,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,255,111,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,255,166,1) 30%, rgba(0,255,111,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,255,111,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,255,166,1) 30%, rgba(0,255,111,1) 100%);
background: linear-gradient(135deg, rgba(0,255,111,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(77,255,166,1) 30%, rgba(0,255,111,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff6f', endColorstr='#00ff6f', GradientType=1 );
*/}

div.son_cubain-debutants {
background: rgba(179,155,191,1);
background: -moz-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(251,242,255,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(179,155,191,1)), color-stop(12%, rgba(250,229,250,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(230,179,229,1)), color-stop(100%, rgba(251,242,255,1)));
background: -webkit-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(251,242,255,1) 100%);
background: -o-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(251,242,255,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(251,242,255,1) 100%);
background: linear-gradient(135deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(251,242,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b39bbf', endColorstr='#fbf2ff', GradientType=1 );
}

div.son_cubain-intermediaires {
background: rgba(179,155,191,1);
background: -moz-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(226,177,250,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(179,155,191,1)), color-stop(12%, rgba(250,229,250,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(230,179,229,1)), color-stop(100%, rgba(226,177,250,1)));
background: -webkit-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(226,177,250,1) 100%);
background: -o-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(226,177,250,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(226,177,250,1) 100%);
background: linear-gradient(135deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(226,177,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b39bbf', endColorstr='#e2b1fa', GradientType=1 );
}

div.son_cubain-avances {
background: rgba(179,155,191,1);
background: -moz-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(186,68,250,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(179,155,191,1)), color-stop(12%, rgba(250,229,250,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(230,179,229,1)), color-stop(100%, rgba(186,68,250,1)));
background: -webkit-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(186,68,250,1) 100%);
background: -o-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(186,68,250,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(186,68,250,1) 100%);
background: linear-gradient(135deg, rgba(179,155,191,1) 0%, rgba(250,229,250,1) 12%, rgba(255,255,255,1) 12%, rgba(230,179,229,1) 30%, rgba(186,68,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b39bbf', endColorstr='#ba44fa', GradientType=1 );
}

div.tango_argentin-debutants {
background: rgba(255,0,0,1);
background: -moz-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,227,227,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,0,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(255,76,76,1)), color-stop(100%, rgba(255,227,227,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,227,227,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,227,227,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,227,227,1) 100%);
background: linear-gradient(135deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,227,227,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ffe3e3', GradientType=1 );
}

div.tango_argentin-intermediaires {
background: rgba(255,0,0,1);
background: -moz-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,125,125,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,0,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(255,76,76,1)), color-stop(100%, rgba(255,125,125,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,125,125,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,125,125,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,125,125,1) 100%);
background: linear-gradient(135deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(255,125,125,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff7d7d', GradientType=1 );
}

div.tango_argentin-avances {
background: rgba(255,0,0,1);
background: -moz-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(250,47,47,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,0,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(255,76,76,1)), color-stop(100%, rgba(250,47,47,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(250,47,47,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(250,47,47,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(250,47,47,1) 100%);
background: linear-gradient(135deg, rgba(255,0,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(255,76,76,1) 30%, rgba(250,47,47,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#fa2f2f', GradientType=1 );
}

div.rumba_cubaine-debutants {
background: rgba(187,255,0,1);
background: -moz-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(251,255,235,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(187,255,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(198,255,76,1)), color-stop(100%, rgba(251,255,235,1)));
background: -webkit-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(251,255,235,1) 100%);
background: -o-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(251,255,235,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(251,255,235,1) 100%);
background: linear-gradient(135deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(251,255,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbff00', endColorstr='#fbffeb', GradientType=1 );
}

div.rumba_cubaine-intermediaires {
background: rgba(187,255,0,1);
background: -moz-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(236,255,161,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(187,255,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(198,255,76,1)), color-stop(100%, rgba(236,255,161,1)));
background: -webkit-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(236,255,161,1) 100%);
background: -o-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(236,255,161,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(236,255,161,1) 100%);
background: linear-gradient(135deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(236,255,161,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbff00', endColorstr='#ecffa1', GradientType=1 );
}

div.rumba_cubaine-avances {
background: rgba(187,255,0,1);
background: -moz-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(208,252,33,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(187,255,0,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(12%, rgba(255,255,255,1)), color-stop(30%, rgba(198,255,76,1)), color-stop(100%, rgba(208,252,33,1)));
background: -webkit-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(208,252,33,1) 100%);
background: -o-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(208,252,33,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(208,252,33,1) 100%);
background: linear-gradient(135deg, rgba(187,255,0,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 12%, rgba(198,255,76,1) 30%, rgba(208,252,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbff00', endColorstr='#d0fc21', GradientType=1 );
}

div.content{
text-align: left;
word-wrap: break-word;
padding-left: 30px;
}

div.content-area{
padding-top: 1px;
}
